<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000033038617</ID>
<TITRE_TA>Section 1 : Enquêtes publiques relatives aux projets, plans et programmes ayant une incidence sur l'environnement</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2000-09-21" etat="MODIFIE" fin="2012-06-01" id="LEGIARTI000006832900" num="L123-3" origine="LEGI"/>
<LIEN_ART debut="2000-09-21" etat="MODIFIE" fin="2002-02-28" id="LEGIARTI000006832897" num="L123-1" origine="LEGI"/>
<LIEN_ART debut="2002-02-28" etat="MODIFIE" fin="2012-06-01" id="LEGIARTI000006832898" num="L123-1" origine="LEGI"/>
<LIEN_ART debut="2012-06-01" etat="MODIFIE" fin="2017-01-01" id="LEGIARTI000022496680" num="L123-1" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000032969925" debut="2017-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032969928" niv="6" url="/LEGI/SCTA/00/00/32/96/99/LEGISCTA000032969928.xml">Sous-section 1 : Champ d'application et objet de l'enquête publique</LIEN_SECTION_TA>
<LIEN_ART debut="2000-09-21" etat="MODIFIE" fin="2012-06-01" id="LEGIARTI000006832899" num="L123-2" origine="LEGI"/>
<LIEN_ART debut="2012-06-01" etat="MODIFIE" fin="2013-12-20" id="LEGIARTI000022496677" num="L123-2" origine="LEGI"/>
<LIEN_ART debut="2013-12-20" etat="MODIFIE" fin="2014-07-12" id="LEGIARTI000028345511" num="L123-2" origine="LEGI"/>
<LIEN_ART debut="2014-07-12" etat="MODIFIE" fin="2014-12-22" id="LEGIARTI000029227506" num="L123-2" origine="LEGI"/>
<LIEN_ART debut="2014-12-22" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000029946486" num="L123-2" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="MODIFIE" fin="2016-08-06" id="LEGIARTI000031219775" num="L123-2" origine="LEGI"/>
<LIEN_ART debut="2016-08-10" etat="MODIFIE" fin="2017-01-01" id="LEGIARTI000033046848" num="L123-2" origine="LEGI"/>
<LIEN_ART debut="2016-08-06" etat="MODIFIE" fin="2016-08-10" id="LEGIARTI000033054021" num="L123-2" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000032970317" debut="2017-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032970322" niv="6" url="/LEGI/SCTA/00/00/32/97/03/LEGISCTA000032970322.xml">Sous-section 2 : Procédure et déroulement de l'enquête publique</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074220" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'environnement" debut="2000-09-21" fin="2999-01-01" id_txt="LEGITEXT000006074220">Code de l'environnement</TITRE_TXT>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006108630">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006129022">Livre Ier : Dispositions communes</TITRE_TM>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006143733">Titre II : Information et participation des citoyens</TITRE_TM>
<TM>
<TITRE_TM debut="2000-09-21" fin="2017-01-01" id="LEGISCTA000006159210">Chapitre III : Enquêtes publiques relatives aux opérations susceptibles d'affecter l'environnement</TITRE_TM>
<TITRE_TM debut="2017-01-01" fin="2999-01-01" id="LEGISCTA000033038620">Chapitre III : Participation du public aux décisions ayant une incidence sur l'environnement</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
